.fixed-width{padding:20px 40px;}
#goals{background-color:#e3ecf0;text-align:left;color:#424343;line-height:27px;padding:20px 40px;}
#goals h2{color:#014463;font-size:30px;font-weight:700;padding:20px 0 40px 0;}
#fourcolumns{background-color:#e3ecf0;text-align:left;color:#424343;line-height:27px}
#fourcolumns .inner-section .row{padding-bottom:50px;}
#fourcolumns h3{color:#079d00;font-size:20px;text-align:center;}
#fourcolumns .col-md-3 .in-col{padding:30px 20px 0;}
#logomeasuring{text-align:center;color:#424343;line-height:30px;padding:20px 40px;}
.logoawg .box-in{margin-left:auto;margin-right:auto;width:300px;}
.founders h3{font-size:17px;font-weight:800;text-transform:uppercase;color:#014463;}
.basics h2,#fourcolumns h2,.logos h2{color:#006392;font-size:30px;font-weight:600;margin-bottom:0;margin-top:100px;padding-bottom:35px;text-align:center;}
.basics h2,#fourcolumns h2{margin-top:0;}
#fourcolumns .row .col-md-12,#logom .row .col-md-12{margin:15px;padding:15px;}
#design{background-color:#e3ecf0;text-align:center;color:#424343;line-height:32px;padding:20px 40px 60px;}
#design h2{color:#006392;font-size:36px;padding:40px 0;font-weight:700;}
#design p{font-size:18px;}
#download{text-align:center;color:#424343;line-height:30px;}
#download .passed{padding-top:60px;padding-bottom:40px;}
#download h2{color:#006392;font-size:32px;padding:40px 0;font-weight:700;}
#download  .gray-box{max-width:100%;width:300px;margin:0 auto;padding:20px;background-color:#e3ecf0;}
#assessment-guide{background-color:#e3ecf0;height:600px;text-align:center;color:#424343;padding:20px 40px;}
#assessment-guide .inner-section{max-width:96%;width:1180px;margin:auto;line-height:32px;}
#assessment-guide h2{font-size:36px;font-weight:700;padding:40px 0;}
#assessment-guide .inner-section .row p:nth-child(2){font-size:20px;font-weight:500;padding-bottom:40px;}
.rpscw-col+.rpscw-col{display:none !important;}
.paragraph a,.paragraph a:visited{color:#fff;border-bottom:2px solid transparent}
.paragraph a:hover{color:#fff;border-bottom:2px solid #fff;text-decoration:none}
#download .passed.green-titles{padding-left:30px;padding-right:30px;}
.green-titles h3{color:#079d00;}
.initiative #fourcolumns h3 a,.initiative #fourcolumns h3 a:visited{color:#079d00;}
.initiative #fourcolumns h3 a:hover{color:#337ab7;text-decoration:none;}
table.full-width{width:100% !important;max-width:100% !important;}
.gray-bg{background-color:#e3ecf0;color:#424343;line-height:27px;padding:60px 40px;text-align:left;}
#assessment h2{text-align:left;}
.dessa-links{margin-top:35px;}
.dessa-links strong{margin-bottom:10px;display:inline-block;}
.dessa-links .span,.dessa-links a,.dessa-links a:visited{color:#079d00;font-weight:400;font-size:14px;line-height:1.56;}
.dessa-links a:hover{color:#014463;text-decoration:none;}
.dessa-links .span{margin:0 5px;}
#measure-tabs .tab-in-tab-toggle{display:none;}
#measure-tabs .art-no-tab,#measure-tabs .art-tab{width:20%;float:left;display:inline;text-align:center;height:205px}
#measure-tabs .art-no-tab span,#measure-tabs .art-tab span{display:inline-block;max-width:80%;text-align:center;margin:10px auto 25px;}
#measure-tabs .art-tab span a{padding-top:95px;display:inline-block}
#measure-tabs .art-no-tab span{padding-top:95px;display:inline-block}
.art-no-tab,.art-tab{line-height:1.56 !important}
.art-tab.isp a,.art-tab.isp a:visited,.art-tab.iip a,.art-tab.iip a:visited{color:#000;text-decoration:none;}
.art-tab.iip{background:transparent url(../images/dessa/inform-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.art-tab.iip:hover{background:#004e1c url(../images/dessa/inform-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.active.iip{background:#079d00 url(../images/dessa/inform-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.active.isp a,.art-tab.active.isp a:visited,.art-tab.active.iip a,.art-tab.active.iip a:visited{color:#fff;}
.art-tab.iip:hover,.art-tab.iip a:hover{color:#fff !important;}
.art-tab.active.iip:hover a,.art-tab.active.iip a:hover{color:#000 !important;}
.art-tab.active.isp:hover a,.art-tab.active.isp a:hover{color:#000 !important;}
.art-tab.iip:after{display:none;content:url(../images/dessa/inform-icon-green-76x76.svg);}

.art-no-tab.iip{background:transparent url(../images/dessa/inform-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-no-tab.fc{background:transparent url(../images/dessa/facilitate-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.fc{background:transparent url(../images/dessa/facilitate-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.fc:after{display:none;content:url(../images/dessa/facilitate-icon-white-76x76.svg);}
.art-tab.fc:hover{background:#004e1c  url(../images/dessa/facilitate-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.fc.active{background:#079d00 url(../images/dessa/facilitate-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.fc a{color:#000;text-decoration:none}
.art-tab.fc:hover a,.art-tab.fc a:hover{color:#fff !important;text-decoration:none}
.art-no-tab.fc{background:transparent url(../images/dessa/facilitate-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.esp{background:transparent url(../images/dessa/evaluate-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.esp:after{display:none;content:url(../images/dessa/evaluate-icon-whie-76x76.svg);}
.art-tab.esp:hover{background:#004e1c url(../images/dessa/evaluate-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.esp.active{background:#079d00 url(../images/dessa/evaluate-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.esp a{color:#000;text-decoration:none}
.art-tab.esp:hover a,.art-tab.esp a:hover{color:#fff !important;text-decoration:none}
.art-tab.rp:after{display:none;content:url(../images/dessa/report-icon-white-76x76.svg);}
.art-tab.rp{background:transparent url(../images/dessa/report-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.rp:hover{background:#004e1c url(../images/dessa/report-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.rp.active{background:#079d00 url(../images/dessa/report-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.rp a{color:#000;text-decoration:none}
.art-tab.rp:hover a,.art-tab.rp a:hover{color:#fff !important;text-decoration:none}
.art-tab.isp:after{display:none;content:url(../images/dessa/identify-icon-green-76x76.svg);}
.art-tab.isp{background:transparent url(../images/dessa/identify-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.isp:hover{background:#004e1c url(../images/dessa/identify-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-tab.isp.active{background:#079d00 url(../images/dessa/identify-icon-white-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#fff !important;}
.art-no-tab.isp{background:transparent url(../images/dessa/identify-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-tab.isp:hover a,.art-tab.isp a:hover{color:#fff !important;}

.art-no-tab.esp{background:transparent url(../images/dessa/evaluate-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.art-no-tab.rp{background:transparent url(../images/dessa/report-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;color:#000;}
.tablepress tbody td{vertical-align:middle !important;}
#resources h2{text-align:left;}
#resources .col-md-4 .in-col{width:100%;max-width:240px;}
.search-icons{width:20%;float:left;display:inline;}
.search-icons img{max-width:70px;height:auto;}
.search-icons .box-in{display:block;margin:10px auto 25px;max-width:80%;text-align:center;}
.asm-links{text-align:center;}
.asm-links a,.asm-links a:visited{display:inline-block;padding:10px 15px;width:100%;max-width:100%;background:#006392;font-size:15px;color:#fff;}
.asm-links a:hover,.asm-links a:active,.asm-links a:focus{background:#079d00;color:#fff;text-decoration:none;}
#src{padding:60px 40px;}
.plus,.minus{float:left;margin-right:25px;display:inline;color:#000;}
.panel h4.panel-title a.active.collapsed,.panel:first-child h4.panel-title a.active,.second-col .panel:first-child h4.panel-title a,.panel:first-child h4.panel-title a{color:#000;text-decoration:none;}
.panel:first-child h4.panel-title a.collapsed{color:#000 !important;}
.second-col .panel:first-child h4.panel-title a:hover{color:#000 !important;}
#accordion .panel .active .minus,#accordion .panel:first-child .minus{display:inline;}
#accordion .panel .active .plus{display:none;}
#accordion .panel .active.collapsed a[href*="#faq-one"] .plus,#accordion .panel .active.collapsed .plus,#accordion .panel:first-child .collapsed .plus{display:inline;}
#accordion .panel .active.collapsed .minus,#accordion .panel .minus{display:none;}
.collapsed .minus{display:none !important}
.active .minus{display:inline !important}
.active .plus{display:none !important}
.panel-default>.panel-heading{background-color:transparent;border-color:transparent;border-radius:0;}
#accordion{border-bottom:0 solid #DDD !important;}
.panel-group .panel{border-left:0 !important;border-right:0 !important;border-bottom:0 !important;border-radius:0;-mox-box-shadow:0 0 0 rgba(0, 0, 0, 0);-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0);box-shadow:0 0 0 rgba(0, 0, 0, 0);}
.panel-default>.panel-heading{background-image:none !important;background-repeat:repeat-x;}
.panel-title a.collapsed+br,.panel-title br,.panel-title+p,.panel-collapse+p{display:none;}
.panel-default>.panel-heading+.panel-collapse>.panel-body,.panel-default{border-color:transparent;}
.panel-body,.panel-body>p{color:#000;font-weight:400;font-size:16px;}
#subtitle-two .box.gray-box h2 strong,#subtitle .box.gray-box h2 strong{font-weight:400;color:#000;}
.panel-title{position:relative;}
.plus,.minus{position:absolute;left:0;top:0;}
.panel-title>a{padding-left:25px;color:#000 !important;}
.panel h4.panel-title a.active.collapsed:hover,.panel:first-child h4.panel-title a.active:hover,.second-col .panel:first-child h4.panel-title a:hover,.panel:first-child h4.panel-title a:hover,h4.panel-title a:hover,.panel:first-child h4.panel-title a.collapsed:hover,.panel-title>a:hover{padding-left:25px;color:#333 !important;text-decoration:none;}
.panel-collapse{width:100% !important;max-width:100%;}
.panel-default>.panel-heading{background-color:transparent !important;border-color:transparent !important;color:#000 !important;border-bottom:0 solid transparent !important;}
.panel-heading{border-bottom:0 solid transparent !important;border-top-left-radius:0 !important;border-top-right-radius:0 !important;}
.panel{background-color:transparent !important;border:0 solid transparent !important;border-radius:0 !important;-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0) !important;box-shadow:0 0 0 rgba(0, 0, 0, 0) !important;margin-bottom:20px;}
.panel-group .panel-heading+.panel-collapse>.list-group,.panel-group .panel-heading+.panel-collapse>.panel-body{border-top:0 solid transparent !important;}
#resources h2,#src h2,#faq h2{text-align:left}
#src h3{font-size:16px;font-weight:bold;color:#079d00;}
.search-icons .box-in{text-align:center;}
.search-icons.inf .box-in a,.search-icons.inf .box-in a:visited,.search-icons.fac .box-in a,.search-icons.fac .box-in a:visited,.search-icons.ide .box-in a,.search-icons.ide .box-in a:visited,.search-icons.eva .box-in a,.search-icons.eva .box-in a:visited,.search-icons.rep .box-in a,.search-icons.rep .box-in a:visited{color:#000;display:inline-block;padding-top:95px;}
.search-icons .box-in a:hover{color:#000;text-decoration:none;}
.search-icons.inf .box-in a,.search-icons.inf .box-in a:visited{background:url(../images/dessa/inform-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.inf .box-in a:after{display:none;content:url(../images/dessa/inform-icon-gray-76x76.svg);}
.search-icons.inf .box-in a:hover{background:transparent url(../images/dessa/inform-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.fac .box-in a,.search-icons.fac .box-in a:visited{background:url(../images/dessa/facilitate-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.fac .box-in a:after{display:none;content:url(../images/dessa/facilitate-icon-gray-76x76.svg);}
.search-icons.fac .box-in a:hover{background:transparent url(../images/dessa/facilitate-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.ide .box-in a,.search-icons.ide .box-in a:visited{background:url(../images/dessa/identify-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.ide .box-in a:after{display:none;content:url(../images/dessa/identify-icon-gray-76x76.svg);}
.search-icons.ide .box-in a:hover{background:transparent url(../images/dessa/identify-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.eva .box-in a,.search-icons.eva .box-in a:visited{background:url(../images/dessa/evaluate-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.eva .box-in a:after{display:none;content:url(../images/dessa/evaluate-icon-gray-76x76.svg);}
.search-icons.eva .box-in a:hover{background:transparent url(../images/dessa/evaluate-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.rep .box-in a,.search-icons.rep .box-in a:visited{background:url(../images/dessa/report-icon-green-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.rep .box-in a:after{display:none;content:url(../images/dessa/report-icon-gray-76x76.svg);}
.search-icons.rep .box-in a:hover{background:transparent url(../images/dessa/report-icon-gray-76x76.svg) center top no-repeat;background-size:70px;background-position:center 20px;}
.search-icons.no-icons .box-in{text-align:left;}
.search-icons.no-icons .box-in a,.search-icons.no-icons .box-in a:visited{margin-bottom:15px;display:inline-block;}
.nav-tabs{border-bottom:0 solid #ddd !important;}
.dataTables_scrollBody thead th{padding:0 !important;height:1px !important;}
.tablepress tbody td,.tablepress tfoot th{border-top:0 solid #ddd !important;}
.tablepress thead td,.tablepress thead th{border-bottom:0 solid #ddd !important;}
.tablepress tfoot th,.tablepress thead th{text-transform:none;}
.tablepress td,.tablepress th{padding:25px 15px !important;}
.tablepress tbody td{line-height:1.56;}
.tablepress thead th.column-3,.tablepress thead th.column-1{background:#d7e2e7;border-left:2px solid #ccd6db;border-right:2px solid #ccd6db;}
.tablepress thead th.column-4,.tablepress thead th.column-2{background:#e3ecf0;}
.tablepress thead th.column-4,.tablepress .even td.column-4,.tablepress .odd td.column-4{border-right:2px solid #ccd6db;}
.tablepress .odd td.column-3,.tablepress .odd td.column-1,.tablepress .even td.column-3,.tablepress .even td.column-1{font-weight:700;border-left:2px solid #ccd6db;border-right:2px solid #ccd6db;}
.tablepress .even td.column-3,.tablepress .even td.column-1{background-color:#e5ecef !important;}
.tablepress .odd td.column-3,.tablepress .odd td.column-1{background-color:#d7e2e7 !important;}
.tablepress .even td.column-4,.tablepress .even td.column-2{background-color:#fff !important;}
.tablepress .odd td.column-4,.tablepress .odd td.column-2{background-color:#e3ecf0 !important;}
.tablepress thead th.column-2,.tablepress thead th.column-4{font-weight:400;}
.block-green-text,.goals.dessa a,.goals.dessa a:visited{color:#079d00;font-size:14px;}
.block-green-text .bullet{color:#424343;}
.mbasics h1,.goals.dessa h1{color:#014463;font-weight:bold;margin-bottom:50px;}
.mbasics{margin-top:60px;}
.mbasics h1{text-align:center;}
.dessa-table.tablepress{margin-bottom:0;}
.dessa-table.tablepress td.column-2,.dessa-table.tablepress .odd td.column-2,.dessa-table.tablepress .even td.column-2{border-right:2px solid #ccd6db;}
.dessa-table.tablepress th.column-2,.dessa-table.tablepress th.column-1,.dessa-table.tablepress td.column-2,.dessa-table.tablepress td.column-1{border-bottom:1px solid #ccd6db;}
.dessa-table.tablepress td.column-1{max-width:40%;width:40%;background:#dce7ed !important}
.dessa-table.tablepress td.column-2{background:#fff !important}
.tablepress thead th.column-1{background:#cedbe1;}
.dessa-table.tablepress th.column-1{text-transform:uppercase;}
.dessa-table.tablepress caption{display:none;}
.dessa-table a,.dessa-table a:visited{padding-right:5px;padding-left:5px;}
.dessa-table a:hover{text-decoration:none;}
.dataTables_scroll{clear:both;}
.dataTables_wrapper{clear:both;margin-bottom:1em;}
.dataTables_scrollHeadInner{-webkit-box-sizing:content-box;box-sizing:content-box;padding-right:0;overflow:auto;}
.dataTables_scrollHead{overflow:hidden;position:relative;border:0 none;width:100%;}
.dataTables_wrapper .tablepress{width:99%;max-width:99%;}
.tablepress.dessa-table-mrc th{text-transform:uppercase;background:#cedbe1 !important;font-weight:bold !important;border-top:2px solid #ccd6db;border-bottom:1px solid #ccd6db;}
.tablepress.dessa-table-mrc td.column-1{background:#dce7ed !important;}
.tablepress.dessa-table-mrc th.column-5,.tablepress.dessa-table-mrc th.column-4,.tablepress.dessa-table-mrc th.column-3,.tablepress.dessa-table-mrc th.column-2,.tablepress.dessa-table-mrc th.column-1,.tablepress.dessa-table-mrc td.column-5,.tablepress.dessa-table-mrc td.column-4,.tablepress.dessa-table-mrc td.column-3,.tablepress.dessa-table-mrc td.column-2,.tablepress.dessa-table-mrc td.column-1{border-bottom:2px solid #ccd6db;}
.tablepress.dessa-table-mrc td.column-5,.tablepress.dessa-table-mrc td.column-4,.tablepress.dessa-table-mrc td.column-3,.tablepress.dessa-table-mrc td.column-2{background:#fff !important;}
.tablepress.dessa-table-mrc th.column-5,.tablepress.dessa-table-mrc td.column-5,.tablepress.dessa-table-mrc td.column-4,.tablepress.dessa-table-mrc td.column-3,.tablepress.dessa-table-mrc td.column-2{border-right:2px solid #ccd6db;}
.tablepress.dessa-table-mrc .odd td.column-3,.tablepress.dessa-table-mrc .even td.column-3{font-weight:400;}
.tablepress.dessa-table-mrc .column-2 a,.tablepress.dessa-table-mrc .column-2 a:visited{padding:0 5px !important;color:#079d00;word-wrap:break-word !important;display:inline-block;}
.goals.dessa a,.goals.dessa a:visited{padding:25px 15px !important;}
.art-tabs h1{color:#014463;font-weight:bold;margin-bottom:50px;text-align:center;}
.art-tab{position:relative;background:#88b7d5;}
.art-tab.active:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(7, 157, 0, 0);border-top-color:#079d00;border-width:20px;margin-left:-20px;display:block}
.art-tab:hover:after{display:none;}
.art-tab.active:hover:after{display:block}
.initiative.assessment-guide .after-header-widget .inner-section{position:relative;display:block;height:100%;}
.initiative.assessment-guide .after-header-widget .row{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding-top:0;}
.mbasics.sfm h1,.mbasics.sfm h4{text-align:left;}
.tab-pane h3,.mbasics.sfm h4{color:#079d00;font-weight:bold;}
.tab-pane+br,.tab-content>br,.art-tab+br,.nav-tabs br{display:none !important}
ul.nav-tabs{margin-left:0 !important;padding-left:0 !important;}
.art-panels{background:#f5f5f5;}
#faq{background:#e3ecf0;}
.h3-green h3{color:#079d00;}
.box.breef-icon,.block-breef-icon{position:relative;right:auto;top:auto;width:20%;text-align:center;float:left;display:inline;color:#079d00;}
.box.breef-icon a,.box.breef-icon a:visited,.block-breef-icon a,.block-breef-icon a:visited{color:#079d00;}
.box.breef-icon a:hover,.block-breef-icon a:hover{color:#000;text-decoration:none;}
.box.breef-text,.block-breef-text{padding-right:0;width:80%;display:inline;max-width:70%;float:left;}
.box.breef-icon .alignright,.block-breef-icon .alignright{float:none !important;text-align:center !important;display:block;clear:both;margin:10px auto 5px !important;}
.panel-title{font-size:20px !important;}
.dessa-table-mrc .column-1{width:300px}
.dessa-table-mrc .column-5,.dessa-table-mrc .column-4,.dessa-table-mrc .column-3,.dessa-table-mrc .column-2{width:18%}
.read-about-box.col-md-3{padding-left:0;padding-right:0;}
.read-about-box .box-in{background:#fff;margin-top:30px; padding:15px 15px 30px;}
.read-about-box h2{color:#fff !important;background:#315795;font-size:17px !important;padding:15px !important;}
.read-about-box p{padding-left:15px;padding-right:15px;padding-bottom:15px;font-size:15px;}
.read-about-box a{display:inline-block;margin-top:10px;font-size:15px;}
.read-about-text .box-in{padding-right:40px;}
.post-password-form{max-width:650px;margin:60px auto;}
.post-password-form p{text-align:center;}
.post-password-form input[type="submit"],.post-password-form input[type="password"]{padding:8px 16px}
#top-l{display:none;}
.back-to-top{text-align:right;width:1180px;margin:10px auto;max-width:96%;}
.back-to-top button{background-color:transparent;border-radius:0;background-image:url(/wp-content/themes/awg/images/back-to-top.png);background-size:cover;width:80px;height:80px;border:0;}
.back-to-top button:hover{background-image:url(/wp-content/themes/awg/images/back-to-top-hover.png);}
.page.sidebar-content .content-sidebar-wrap.row,.sidebar-content .content-sidebar-wrap{width:1180px;float:none;clear:both;margin:50px auto 0;max-width:96%;}
.fixed-width.vc_col-sm-12,.vc_row-fluid.fixed-width{padding:0;margin:0 auto;width:100%;max-width:100%;}
.fixed-width.vc_col-sm-12>.vc_column-inner,.vc_row-fluid.fixed-width .vc_column_container.vc_col-sm-12{width:1180px;float:none;clear:both;margin:0 auto;max-width:96%;}
.goals{background-color:#e3ecf0;text-align:left;color:#424343;line-height:27px;}
.no-bottom .wpb_content_element{margin-bottom:0 !important;}
.fourcolumns h3,.fourcolumns h3 a,.fourcolumns h3 a:visited{color:#079d00;font-size:20px;text-align:center;}
.related-subtitles h3{font-size:17px;font-weight:800;text-transform:uppercase;color:#014463;}
.filters ul,.filters ul li,.ui-tabs-nav,li.ui-state-default{list-style:none !important;}
li.ui-state-default{text-align:center;margin:0 5px;}
li.ui-state-default a,li.ui-state-default a:visited{padding:10px 30px;font-size:18px;display:inline-block;color:#ccc;border:1px solid #ccc;}
li.ui-state-default.ui-state-active a,li.ui-state-default.ui-state-active a:visited{padding:10px 30px;font-size:18px;display:inline-block;color:#fff;background:#ccc;border:1px solid #ccc;}
.filters ul{background:#ccc;color:#fff;padding:10px;text-align:center;width:auto;margin:0 auto;}
.filters ul li{display:inline;margin:0 15px;}
.filters ul li a,.filters ul li a:visited{color:#fff;}
.woocommerce.pt-table ul.products{display:block;-webkit-column-count:2;column-count:2;-webkit-column-gap:45px;column-gap:45px;-webkit-column-fill:balance;column-fill:balance;}
ul.construct-list{-webkit-column-count:2;column-count:2;}
.woocommerce.pt-table li.product{display:inline-block;position:relative;text-align:left;overflow:visible;width:100% !important;margin:auto;page-break-inside:avoid;-webkit-column-break-inside:avoid;break-inside:avoid;padding-bottom:40px !important;margin-bottom:0 !important;-webkit-box-sizing:content-box;box-sizing:content-box;}
.chrome .woocommerce.pt-table li.product,.browser-chrome .woocommerce.pt-table li.product,.browser-safari .woocommerce.pt-table li.product,.browser-ipad .woocommerce.pt-table li.product,.os-ipad .woocommerce.pt-table li.product,.safari .woocommerce.pt-table li.product{display:block;}
.browser-safari .woocommerce.pt-table li.product{margin:auto !important;}
.safari .woocommerce.pt-table  ul.products,.browser-safari .woocommerce.pt-table  ul.products{text-align:center;-webkit-column-gap:5px;column-gap:5px;}
.safari .woocommerce.pt-table li.product{width:90% !important;}
.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{float:none !important;clear:none !important;}
.woocommerce.pt-table li.product .inner-product{-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, .05);box-shadow:0 10px 20px rgba(0, 0, 0, .05);border-top:5px solid #005573;-webkit-box-sizing:border-box;box-sizing:border-box;}
.woocommerce.pt-table li .inner-product{padding:25px;}
.measures-cards{font-size:14px;}
.measures-cards span{display:block;clear:both;}
.measures-cards .label-a{margin-top:15px;margin-bottom:12px;}
.measure-card-links .bookmark-button-container{float:left;}
.card-read-more-link{float:right;transform:translateY(-5px);}
.measure-card-links a{color:#009f00;font-weight:600;text-decoration:none;white-space:nowrap;line-height:2;}
.measure-card-links a:nth-of-type(1){margin-right:30px;}
.measure-card-links a i{margin-right:5px;}
.woocommerce.pt-table .woocommerce-loop-product__title{font-weight:700;font-size:22px !important;color:#009f00;}
.woocommerce.pt-table .button.custom-button{font-size:13px;text-transform:none;font-weight:400;}
#genesis-sidebar-primary .widget-title,.sidebar .widget-title{color:#000;font-size:18px;font-weight:bold;}
.construct strong,.block-green-text{display:block;}
.block-green-text span{display:inline;}
.construct{padding-top:15px;margin-top:15px;border-top:1px solid #ccc}
.construct strong+br,.block-green-text+br,.block-green-text br{display:none;}
.construct .block-green-text{color:#000;}
.widget.widget_recent_entries ul li{margin-bottom:0;padding-bottom:10px;}
.sidebar-content .sidebar{padding-left:0;padding-right:30px;}
#new-assessment{height:767px;background:#20aeec;width:100%;position:relative;}
#new-assessment .row{width:100%;}
.text-center h2,.text-center p,.text-center{text-align:center !important;}
.box.circle-one{margin:15px auto;width:180px;height:180px;background:#fff;border-radius:50%;}
.float-right .box.circle-one{float:right;}
.float-left .box.circle-one{float:left;}
.product .measures-cards ul.construct-list  li{list-style:disc outside !important;padding:6px 0;margin-left:25px;break-inside:avoid;page-break-inside:avoid;}
.measure-intro-text{margin-bottom:20px;max-width:800px;padding:20px;margin:auto;}
.measure-intro-text a,.measure-intro-text a:hover,.measure-intro-text a:active,.measure-intro-text a:focus{color:#009f00;}
.measure-intro-text h2{color:#3e738b;font-size:30px;font-weight:700;margin-bottom:30px;}
.measure-intro-text h3{font-size:20px;font-weight:700;margin-bottom:20px;}
.measure-intro-text p{font-size:16px;display:block;}
.assessment-catalog-intro h3{font-size:18px;color:#3e738b;font-style:italic;}
.guide-header{margin-left:auto;margin-right:auto;max-width:96%;width:1180px;height:100%;position:relative;}
.guide-header .inner{width:50%;margin-left:0;padding:100px 70px;color:white;background:rgba(0, 157, 0, .578);font-weight:600;}
.guide-header .inner h1{font-weight:700;margin-bottom:35px;}
.woocommerce.columns-1.pt-table{margin-top:40px;}
.what-is-the-guide{padding:0 20px;margin:auto;max-width:800px;}
.what-is-the-guide h2{color:#3e738b;font-weight:700;margin-bottom:30px;}
.buttons-and-boxes{width:95%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:auto;margin-top:10px;margin-bottom:20px;position:relative;}
.buttons-and-boxes-tile{height:100px;margin:10px 10px;background:white;border-radius:5px;color:#009f00;font-weight:600;border:3px solid #009f00;-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, .05);box-shadow:0 10px 20px rgba(0, 0, 0, .05);}
.buttons-and-boxes-tile.tile-33-percent{width:calc(33% - 20px);}
.buttons-and-boxes-tile.tile-50-percent{width:49%;}
.buttons-and-boxes-tile.tile-100-percent{width:100%;}
.buttons-and-boxes-tile a{color:#009f00;display:block;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-transition:background-color .5s, color .5s;-o-transition:background-color .5s, color .5s;transition:background-color .5s, color .5s;cursor:pointer;text-align:center;padding:20px;}
.buttons-and-boxes-tile a:hover{text-decoration:none;color:white;background:#009f00;}
.buttons-and-boxes-cards{margin:auto;width:95%;}
.buttons-and-boxes-card{position:relative;width:100%;background:#f8f8f8;-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0);box-shadow:0 0 0 rgba(0, 0, 0, 0);overflow:hidden;display:none;border-radius:10px;}
.buttons-and-boxes-card-flexer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.circle-x,.circle-x:hover,.circle-x:focus,.circle-x:active{position:absolute;top:20px;right:20px;height:50px;width:50px;display:block;background-color:transparent;border:none !important;background-image:url(/wp-content/themes/awg/images/circ_x.svg);background-repeat:no-repeat;background-position:center right;}
.circle-x:hover{background-color:transparent;}
.buttons-and-boxes-card-inner{width:90%;text-align:left;padding:60px 20px 40px 20px;line-height:1.7;}
.buttons-and-boxes-card-inner h2{color:#3e738b;font-size:25px;font-weight:600;margin-bottom:40px;text-align:center;}
.buttons-and-boxes-card-link{display:block;margin-right:40px;}
.buttons-and-boxes-card-link a,.buttons-and-boxes-card-link a:hover,.next-topic a,.next-topic a:hover{color:#009f00;text-decoration:none;}
.buttons-and-boxes-tile-inner{max-width:100%;}
.card-flex-menu{margin-top:40px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.buttons-and-boxes-card-link{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.view-all-measures{text-align:center;color:#009f00;font-size:25px;margin-bottom:50px;margin-top:70px;}
.double-down-angle,.double-down-angle:hover,.double-down-angle:active,.double-down-angle:focus{margin-top:30px;width:70px;height:70px;background-color:transparent;border:none;-webkit-transition:-webkit-transform .5s;transition:-webkit-transform .5s;-o-transition:transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;display:block;padding:0 0 0 0;margin:20px auto 0 auto;}
.what-is-the-guide ul>li{list-style:inside !important;}

.middle-message{margin:15px auto;text-align:center;}
.buttons-and-boxes-card-inner p{margin-top:10px;}
.guide-intro-block{max-width:800px;margin:auto;text-align:center;padding:0 30px;}
.guide-intro-block h3{color:#3e738b;font-size:20px;font-weight:700;}
.filter-searchbox{margin:auto;display:flex;}
.filter-check-container.search-check label{margin-top:20px;margin-bottom:0;}
.filter-searchbox .awesomplete{width:100%;}
.contruct-filter-container{margin-bottom:15px;}
.overflow-vis{overflow:visible !important;}
.measure-head h2{text-align:center;font-weight:600;margin-bottom:40px;}
.displayflex{display:-webkit-box;display:-ms-flexbox;display:flex;}
.use-filter{margin-bottom:40px;}
.use-filter>div{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:10px;}
.use-filter>div:last-of-type{padding-right:0;}
.use-filter>div:first-of-type{padding-left:0;}
.use-filter button{display:block;width:100%;text-align:center;padding:30px 0;border-radius:0;background:white;color:#005676;border:3px solid #005676;font-weight:800;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 0 0 0;}
.use-filter button.active{border:3px solid #f4f4f4;background:#f4f4f4;}
.filter-menu{background:#009f00;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.filter-section-title{color:#005775;font-weight:600;}
.filter-menu>div{padding:30px;text-align:center;position:relative;}
.filter-menu>div:hover .filter-drop-menu{display:block;}
.filter-drop-menu{position:absolute;width:100%;top:100%;left:0;background:#009f00;color:white;z-index:100;display:none;}
.filter-drop-menu ul{margin:0 0 0 0;}
.filter-drop-menu ul>li{list-style-type:none;text-align:left;border-bottom:2px solid rgba(255,255,255,.2);padding:3px 3px 3px 10px;}
.filter-drop-menu ul{max-height:60vh;overflow:scroll;}
.filter-container{position:relative;background:rgb(244, 244, 244);padding:20px;}
.filter-container input{padding:15px;}
.filter-row{padding:10px 0 15px 0;}
.filter-row:not(:last-child){border-bottom:2px solid rgb(238, 238, 238);}
.filter-tab{position:absolute;width:100%;top:100%;left:0;background:rgb(237, 237, 237);z-index:110;}
.filter-tab{display:none;padding:30px;}

.filter-cat{color:white;cursor:default;}
.active-filter-cat{background:rgb(237, 237, 237);color:black;}
.filter-check-container{float:left;}
.filter-check-container.search-check>input:not(:checked)+label{border:solid 2px #2a652a;background:#009f00;color:white;display:none;}

.label-a{color:#005775;}
.filter-check-container>input{display:none;}
.filter-check-container>label{padding:4px 10px;margin:5px 5px 0 5px;border:solid 2px rgb(208, 208, 208);background:white;border-radius:5px;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.filter-check-container>input:checked+label{border:solid 2px #2a652a;background:#009f00;color:white;}
.filter-check-container>input+label{cursor:pointer;position:relative;}
.filter-check-container>input:checked+label:after{content:"";font-size:10px;line-height:15px;width:15px;height:15px;position:absolute;right:-5px;top:-5px;border-radius:100%;background-color:rgb(36, 36, 36);background-image:url(/wp-content/themes/awg/images/x.svg);background-size:100%;background-repeat:no-repeat;background-position:center center;color:white;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;cursor:pointer;}
.all-or-none>button{background:rgb(255, 255, 255);color:black;border:none;padding:2px 10px;margin:2px;font-size:inherit;}
.all-or-none{margin:10px;padding:10px;}
.filter-prompt{color:white;font-weight:500;font-style:italic;display:none;}
.no-measures-message{display:none;}
.no-measures-inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:300px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.no-measures-inner>*{margin:20px;}
.filtersearch{width:100%;}
.search-prompt{margin-right:30px;}
.filter-searchbox input::-webkit-calendar-picker-indicator{display:none;}
.action-menu{padding-top:15px;text-align:right;}
.bookmarks-link-container a,.bookmarks-link-container a:hover,.bookmarks-link-container a:active,.bookmarks-link-container a:focus{display:inline-block;background:#009f00;border:#009f00;color:white;padding:5px 30px;border-radius:5px;letter-spacing:0;text-decoration:none;box-sizing:border-box;margin-top:20px;float:right;}
.bookmarks-link-container{padding-right:30px;}
.bookmarks-link-container a:hover{background:#004e1c;}
.clear-all-filters-message button{background:#009f00;border:#009f00;color:white;}
.action-menu button,.action-menu a,.action-menu a:active,.action-menu a:visited{background:#009f00;border:#009f00;color:white;padding:5px 30px;border-radius:5px;letter-spacing:0;text-decoration:none;}
.action-menu button:hover,.action-menu a:hover{background:#004e1c;color:white;text-decoration:none;}
.no-padding-right{padding-right:0;}
.guide-center-content{width:1180px;float:none;clear:both;margin-left:auto !important;margin-right:auto !important;max-width:96%;}
.assessment-guide-step-2-icon{text-align:center;font-size:50px;color:#3e738b;margin-bottom:30px;}
.margin-bottom-60px{margin-bottom:60px;}
span.tinvwl_add_to_wishlist-text{display:inline-block;}
tinvwl_add_to_wishlist_button img{width:12px;height:12px;}
.tinvwl-loop-button-wrapper{display:inline-block;}
.tinvwl-buttons-group button{background-color:#009f00;border-color:#009f00;border-radius:0;}
.tinvwl-buttons-group button:hover{background-color:#22a522;border-color:#22a522;border-radius:0;}
.bookmarks-container{margin-top:35px;width:96%;max-width:1180px;margin:0 auto;padding:20px 0 10px}
.bookmark-product-columns{display:block;-webkit-column-count:2;column-count:2;-webkit-column-gap:45px;column-gap:45px;-webkit-column-fill:balance;column-fill:balance;margin-bottom:30px;overflow:visible;}
.bookmarks-container .woocommerce-loop-product__title{font-weight:700;font-size:22px !important;color:#009f00;}
.bookmarks-container .woocommerce ul.products li.product{margin-bottom:0;}
.awg-bookmark-item{-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, .05);box-shadow:0 10px 20px rgba(0, 0, 0, .05);border-top:5px solid #005573;margin-bottom:30px;padding:20px;display:flex;page-break-inside:avoid;-webkit-column-break-inside:avoid;break-inside:avoid;}
.awg-bookmark-item .product-name{margin-left:20px;flex:1;}
.awg-bookmark-item .product{margin-left:30px;flex:1;}
.bookmarks-main{padding-right:5% !important;margin-bottom:30px;}
.product-name a{font-weight:700;font-size:22px !important;color:#009f00 !important;}
.return-to-shop a,.return-to-shop a:active,.return-to-shop a:focus{background-color:#009f00;border-color:#009f00;color:white;border-radius:5px;display:inline-block;margin-top:20px;padding:20px 30px;font-size:16px;}
.return-to-shop a:hover{background-color:#1eab1e;border-color:#1eab1e;color:white;text-decoration:none;}
.what-is-the-guide a,.what-is-the-guide a:hover,.what-is-the-guide a:active,.what-is-the-guide a:visited{color:#1eab1e;}
.clear-all-filters



.what-is-the-guide{padding:0 20px;}
.step-instructions-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:auto;padding:0 20px;}
.step-instructions{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 20px;}

.step-instructions-number img{opacity:.7;height:49px;width:55px;}
.measure-intro-text.step-1,.guide-intro-block{margin-top:70px;}
.step-instructions-circ{padding:0 5%;text-align:left;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;max-width:300px;white-space:nowrap;}

.step-instructions-circ h2{font-size:20px;font-weight:700;color:#005676;margin-top:0;}
.step-arrow{width:60px;height:60px;opacity:.7;}
.margin-y{margin:10px;display:inline-block;float:right;}
button.skip-to-measures,button.skip-to-measures:hover{background:transparent;border:0;color:#009f00;}
.skip-to-measures svg{width:50px;height:50px;}
.skip-to-measures-container{text-align:center;margin:20px;}
.skip-to-measures-container button span{display:block;margin-bottom:10px;letter-spacing:0;color:#009f00;}



@keyframes arrow-line-1{0%{opacity:0;}
10%{opacity:1;}
80%{opacity:1;}
100%{opacity:0;}}
@keyframes arrow-line-2{0%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
80%{opacity:1;}
100%{opacity:0;}}
@keyframes arrow-line-3{0%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
100%{opacity:0;}}
.header-gbg .vc_column-inner{padding-top:0 !important;}
.access-guide-page h2{text-align:center;margin-top:50px;}
.guide-access-form-container{max-width:600px;margin:auto;-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, .05);box-shadow:0 10px 20px rgba(0, 0, 0, .05);border-top:5px solid #005573;padding:40px;margin-top:50px;}
.guide-access-form-container input[type="submit"]{background-color:#009f00;border-color:#009f00;color:white;border-radius:5px;display:block;width:100%;margin-top:20px;text-align:center;white-space:nowrap;width:100%;}
.bookmark-button-hidden{display:none;}
.hidden-message{display:none;}
.bookmark-button-container{display:inline-block;margin-right:10px;}
.bookmark-button-container button,.bookmark-button-container button:disabled{background:transparent !important;padding:0 0 0 0;font-size:14px;color:#009f00  !important;;border:0;border-radius:0;font-weight:600;letter-spacing:0;position:relative;padding-left:25px !important;text-align:left;}
.bookmark-button-container button:disabled{cursor:wait !important;}
.bookmark-button-container button:before{content:"";display:block;position:absolute;left:0;top:0;width:20px;height:20px;background:url('/wp-content/themes/awg/images/bookmark-regular.svg') no-repeat;}
.bookmark-button-container.in-bookmarks button:before{background:url('/wp-content/themes/awg/images/bookmark-solid.svg') no-repeat;}
.bookmark-list-item-container{-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, .05);box-shadow:0 10px 20px rgba(0, 0, 0, .05);border-top:5px solid #005573;margin-bottom:30px;padding:20px;}
.bookmarks-container h1{margin-bottom:40px;}
.bookmark-list-item-title,.bookmark-list-item-title:hover{font-weight:700;font-size:22px;color:#009f00;}
.bookmarks-page-remove-button{background:rgb(228, 228, 228);border-radius:10px;margin-right:20px;border-color:rgb(228, 228, 228);padding:5px 10px;}
.bookmarks-page-remove-button:hover,.bookmarks-page-remove-button:active,.bookmarks-page-remove-button:focus{background:rgb(213, 213, 213);border-color:rgb(213, 213, 213);}
.practitioner-table{border-collapse:collapse;border:1px solid black;}
.practitioner-table-container{overflow:auto;max-width:100vw;width:100%;}
.practitioner-table td{background:white;}
.practitioner-table th{background:rgb(235, 235, 235);font-weight:400;text-transform:none;}
.practitioner-table td,.practitioner-table th{padding:10px;border-collapse:collapse;border:1px solid black;}
.practitioner-call-out{background:rgb(242, 242, 242);padding:3vw;margin-bottom:40px;}
.practitioner-banner{margin-bottom:20px !important;margin-top:0;max-width:100%;width:100%;}
.widget.practitioner-widget h3{margin-top:0;padding-top:0;margin-bottom:20px;font-size:16px;color:#005775;font-weight:700;}
.pracitioner-content-container{margin-left:auto;margin-right:auto;max-width:96%;width:1180px;}
.pracitioner-index{z-index:10;display:relative;}
.pracitioner-index-inner{background:white;}
.practitioner-grey-widget{background:#f7f7f7;padding:30px;}
.widget-padding{padding:0 30px 30px 23px;}
.widget-padding a{margin-bottom:10px;}
.pracitioner-content-container{margin-top:30px;}
.page-template-page-practitioner-guide .pracitioner-content ul li{list-style-type:disc;list-style:outside;margin:10px 0 10px 25px;}
.page-template-page-practitioner-guide .site-inner{background-color:white;}
.page-template-page-practitioner-guide .pracitioner-content-container a,.page-template-page-practitioner-guide .pracitioner-content-container a:hover,.page-template-page-practitioner-guide .pracitioner-content-container a:visited,.page-template-page-practitioner-guide  .pracitioner-content-container a:active,.page-template-page-practitioner-guide .pracitioner-content-container a:focus{color:#1eab1e;}
.page-template-page-practitioner-guide  h1{color:#3e738b;font-weight:700;}
.pracitioner-index{margin-bottom:40px;}
.practitioner-call-out h2{font-size:22px;font-weight:700;}
.guide-title h2{font-size:30px;margin-top:0;padding-top:0;}
.guide-title h2,.guide-title h3{color:#3e738b;font-weight:700;}
.guide-title{margin-bottom:40px;}
